#menuone {margin-left: 5%;}
#menutwo {}

@font-face   {
    font-family: "Novato";
    src: url("./fonts/novato-regular-webfont.woff") format('woff');
}

@font-face   {
    font-family: "Novato";
    src: url("./fonts/novato-semibold-webfont.woff") format('woff');
    font-weight: bold;
}

@font-face   {
    font-family: "Novato";
    src: url("./fonts/novato-regularitalic-webfont.woff") format('woff');
    font-style: italic;
}

@font-face   {
    font-family: "Novato";
    src: url("./fonts/novato-semibolditalic-webfont.woff") format('woff');
    font-style: italic;
      font-weight: bold;
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,600italic,400italic);
/* @import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,600,600italic,400italic);
*/ 

/* body */


body   {
  margin:0px 0px 0px 0px;;
}

table.main   {
  /*padding:0px 13px 0px 13px;
*/
  border-style:none dotted none dotted;
  border-color:#0000ff;
/*FA187A;
/**/
  border-width:2px;
  background-color:#ffffff;
/*e6d1e4;
*/
/*background-image:url(images/loliback.jpg);
*/
/*background-attachment:fixed;
*/
/*background-repeat: repeat-y;
*/
  width:93%;;
}

.pinkstripe   {
  background-repeat:repeat-x;
  background-position:center left;
  background-image:url(images/pinkstripe.gif);
  width:100%;;
}

/* Menu */

.select   {
  color:#333333;
  background-color:#FF90FF;
  width:140px;;
 text-align: center;
/* font-size:12px */
}

a.anchor   {
  display: block;
  position: relative;
  top: -30px;
  visibility: hidden;;
}

/* Old Comments Form */

table.form,
.storypage + .heading   {
  display:none;;
}

/* Color */

a,
.storypage .bracket,
.storypage p,
.title,
.gbdate,
td   {
  color:#702060;
/*004e00;
/*000044;
/**/

}

a:visited   {
  color:#880088;
/**/

}

.input,
.icon-menu,
textarea,
a:active   {
  color:#000044;
/**/

}

.profilelink,
.profilelink:visited,
a.logolink,
.date,
.email,
.storycodes,
.count,
.pollstatus,
.question,
a.link,
a.link:visited,
.subheading,
.calendar td.year,
.storypage .signature,
.storypage .email   {
  color:#ff5d05;
/*000044;
/*DA18AA;
/**/

}

.author,
.pollanswer,
a.author,
a.author:visited,
a.email,
.heading,
.gbdisclaimer,
.gbheading,
.index,
.linkcategory,
.storypage .author,
.pollanswer,
.storypage .h1,
.storypage p.h2,
.storypage p.part   {
  color:#8105ff;
/*ff5d05;
/*FA187A;
/**/

}

.gbreply   {
  color:#000044;
/*000000;
/**/

}

.numvotes   {
  color:#000044;
/*ffff00;
/**/
  font-size:9px;;
}

a.replylink   {
  color:#0000aa;;
}

.checkerboard a,
.checkerboard   {
  color:#ffffff;;
}

/* Text Decoration */

a   {
  text-decoration:none;;
}

.faq a,
.storypage a,
.gbentry a,
a:hover   {
  text-decoration:underline;;
}

/* Background Color */

body   {
  background-color:#bfdffe;
/*d6d4ed;
/*e0f0fe;
/*c1e1ff;
/**/

}

.bgcolor1   {
}

.bgcolor2   {
  background-image:url(images/clearpink.png);
  background-repeat:repeat;
  /*background-color:#bfdffe;
*/

}

.gbtitle,
.gbdate   {
  background-color:#FDA6E0;
/*ff9900;
/**/
  padding:2px;;
}

/* Font Family */

.storypage .hr   {
  text-align:center;;
}

td,
a.logolink,
div.indexpage   {
/*  font-family:Times New Roman, Times, serif;
/**/
  font-family:'Novato','Noto Sans','Open Sans', Verdana, Helvetica, sans-serif;
line-height: 150%;;
 color:#702060;;
}

.checkerboard td,
.calendar td   {
  font-family: 'Novato', 'Open Sans', Verdana, Times New Roman, Times, serif;
line-height: 150%;;
 color:#702060;;
}

td.logo   {
  font-family: 'Novato','Open Sans',Helvetica, Arial, sans-serif;
line-height: 150%;;
 color:#702060;;
}

/* Font Size */

td,
div.indexpage,
.author,
.pollanswer,
.storypage .intro,
.storypage .foot,
.storypage .disclaimer,
.storypage .author,
.pollanswer,
.storypage p.h1,
.storypage p.h2,
.storypage p.part   {
  font-size:14px;;
}

a.logolink,
.index,
.storypage .signature   {
  font-size:15px;;
}

.heading,
.gbheading,
.calendar td,
.polllink,
td.logo   {
  font-size:14px;;
}

.storypage p   {
  text-align:justify;
  font-size:15px;;
}

.storypage .center p   {
  text-align:center;;
}

.checkerboard td   {
  font-size:30px;;
}

.calendar td   {
  font-size:16px;;
}

/* Font Weight */

a.logolink   {
  font-weight:normal;;
}

dt,
.subheading,
.author,
.pollanswer,
.gbreply,
.gbsubject,
.gbdisclaimer,
.gbtitle,
.linkcategory,
.heading,
.polllink,
.storypage .disclaimer, 
.storypage p.h1,
.storypage p.h2,
.storypage p.part,
.calendar td.year,
.checkerboard td,
td.logo,
td.storycodes   {
  font-weight:bold;;
}

/* Other */

.pollanswer   {
  /*width:15%;
*/

}

.storypage .intro,
.storypage .foot,
.gbdate   {
  font-style:italic;;
}

.storypage .signature   {
  text-align:right;;
}

td.storycodes   {
  padding-right:20px;;
}

table.gbentry   {
    border-color:#000000;
    border-width:1px;
    border-style:solid;;
}

.checkerboard td,
.calendar td   {
  text-align:center;
}

.checkerboard a   {
  background-color:#3FA1FC;
  border-color:00FFFF 210066 210066 00FFFF;
  /*border-color:FFFFFF 3FA1FC 3FA1FC FFFFFF;
/**/
  border-width: 2px 3px 3px 2px;
  border-style:solid;
  padding:6px 0px 6px 0px;
  display:block;;
}

.checkerboard div   {
  background-color:#ccccdd;
/*ddcccc;
/**/
  border-color:eeeeff aaaabb aaaabb eeeeff;
/*ffeeee bbaaaa bbaaaa ffeeee;
/**/
  border-width: 2px 3px 3px 2px;
  border-style:solid;
  padding:6px 0px 6px 0px;
  color:#eeeeff;
/**/
  display:block;;
}

.checkerboard a:hover,
.checkerboard a:visited,
.checkerboard a:link,
.checkerboard a:active   {
  color:#ffffff;;
}

.checkerboard a:active   {
  border-color:210066 00FFFF 00FFFF 210066;
  /*border-color:3FA1FC FFFFFF FFFFFF 3FA1FC;
/**/
  border-width: 3px 2px 2px 3px;;
}

.checkerboard a:hover   {
  text-decoration:none;;
}

.calendar td.year  {
  height:40px;
  padding-right:5px;;
}

.input,
.icon-menu,
.jscheckbox,
textarea   {
  background-color:#eeeeee;
  border-width:1px;
  border-style:solid;
  border-color:#000000;
  margin:0px 10px 0px 0px;
  font-size:10px;;
}

textarea   {
  font-size:11px;;
}

.form td,
.forms td   {
  padding:0px 0px 5px 0px;;
}

form   {
	display:inline;;
}

input.button   {
  font-family:'Novato','Open Sans', Helvetica, sans-serif important;
  font-size:10px;
  color:#702060 important;
  border:#000000;
  border-style:solid;
  border-width:1px;
  background-color:#cccccc;
  font-weight:normal;
  margin-bottom:0px;;
}

.storypage .author,
.pollanswer,
.storypage .h1,
.storypage .h2,
.storypage .part   {
  text-align:left;;
}

.gbheading,
.heading,
.index   {
  text-transform:uppercase;;
}

.heading .pollstatus   {
  text-transform:lowercase;;
}

td.subrow   {
  padding:16px 0px 0px 0px;;
}

.gbdisclaimer   {
  border-style:solid;
  border-width:1px;
  border-color:#004400;
/*FDA6E0;
/**/

}

dl   {
  margin:0px;;
}

.left   {
  float:left;
  white-space:nowrap;
  width:20%;;
}

.right   {
  float:left;
  min-height:45px;;
};
@media handheld, only screen and (max-device-width: 600px)   {
.left, .right   {
   float:none;
   width:100%;
}

  .left   {
text-align:center;
};
}

@media print  {
  #navigation,#margin  {
display:none !important;
};
}
select.icon-menu option {
background-repeat:no-repeat;
background-position:bottom left;
padding-left:30px;
}